/*************************************
 * styling generico elementi ALS
 ************************************/


.mainMenuBar ul, menu, dir {
    display: block;
    /*list-style-type: disc;*/
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 5px;
    -webkit-padding-start: 0px !important;
}

.als-container {
    position: relative;
    width: 100%;
    margin: 0px auto;
    /*background: yellow;*/
}

.als-viewport {
    position: relative;
    overflow: hidden;
    margin: 0px auto;
    height: 66px !important;
    /*background: pink;*/
    width: 800px;
}

.als-wrapper {
    position: relative;
    list-style: none;
    -webkit-padding-start: 0px !important;
    /*background: violet;*/
}

.als-item {
    position: relative;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    /*float: left;*/
}

.als-prev, .als-next {
    position: absolute;
    cursor: pointer;
    clear: both;
    height: 30px;
    display: none;
}


/*************************************
 * styling specifico #listMenu
 ************************************/


#listMenu {
    margin: -13px auto 1px auto;
}

    #listMenu .als-item {
        margin: 0px 3px;
        min-width: 80px;
    }

    #listMenu .als-prev, #listMenu .als-next {
        top: 28px;
        width: 30px;
        font-size: 18px;
        background: #fff;
    }

    #listMenu .als-prev {
        left: 0px;
    }

.als-prev:before {
    content: "\E013";
    font-family: vetrya_line5;
}

#listMenu .als-next {
    right: 0px;
}

.als-next:before {
    content: "\E012";
    font-family: vetrya_line5;
}


@-moz-document url-prefix() {

    .mainMenuBar ul, menu, dir {
        margin-inline-end: 50px;
    }


    .als-wrapper {
        left: -65px !important;
    }


    #listMenu .als-prev, #listMenu .als-next {
        top: 28px !important;
        z-index: 999;
        background: #fff;
    }

    #listaCat .als-item {
        margin: 0px 5px;
        min-width: 120px;
    }
}


@media screen\0 {

    .als-wrapper {
        left: -60px !important;
    }
}



/*=== RESPONSIVE ===*/
@media only screen and (max-width: 500px) {

    @-moz-document url-prefix() {
        .als-wrapper {
            left: -35px !important;
        }

        .mainMenuBar ul, menu, dir {
            margin-inline-end: 0px;
        }
    }

    @media screen\0 {
        .als-wrapper {
            left: 20px !important;
        }
    }

    .als-wrapper {
        left: 0px;
    }

    .als-item {
        cursor: none;
        text-align: left;
        display: block;
    }


    .als-viewport {
        position: relative;
        overflow: hidden;
        margin: 0px auto;
        width: 334px !important;
        height: auto !important;
        text-align: left;
    }

    #listMenu .als-prev {
        display: none;
    }

    #listMenu .als-next {
        display: none;
    }
}
